package com.usai.apex;

import java.net.URI;
import java.net.URISyntaxException;

import android.content.Intent;
import android.os.Bundle;
import android.os.Parcelable;
import android.support.v4.app.FragmentActivity;
import android.util.Log;

public class InnerToolsActivity extends FragmentActivity
{

	@Override
	protected void onCreate(Bundle savedInstanceState)
	{
		super.onCreate(savedInstanceState);
		setContentView(R.layout.activity_inner_tools);

		// Fragment f = new ToolsFragment();
		if (savedInstanceState == null)
		{
			ToolsFragment f = new ToolsFragment();
			Bundle b = new Bundle();
			b.putBoolean("Login", true);
			f.setArguments(b);
			getSupportFragmentManager().beginTransaction()
					.add(R.id.container, f).commit();
		}


	}

}
